• Killian Lufau's avatar
    Switch to OpenVPN 2.4 · 06974788
    Killian Lufau authored
    The behaviour of --link-mtu has changed and we increase the values to
    at least have interface MTU greater than IPv6 minimum.
    We'll see later to have even greater values in ovpn_link_mtu_dict
    (so that the resulting MTU is closer to what we had with 2.3)
    or review the whole MTU part completely.
    06974788
Name
Last commit
Last update
..
cli Loading commit data...
__init__.py Loading commit data...
cache.py Loading commit data...
ctl.py Loading commit data...
debug.py Loading commit data...
ovpn-client Loading commit data...
ovpn-server Loading commit data...
plib.py Loading commit data...
registry.py Loading commit data...
rina.py Loading commit data...
tunnel.py Loading commit data...
upnpigd.py Loading commit data...
utils.py Loading commit data...
version.py Loading commit data...
x509.py Loading commit data...